#mobile_only
   {
   display:none;
   }

body
    {
    display:inline;
    background-color:#000;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    line-height: 125%;
    }

body a:link {color:#fff; text-decoration:none;} /* unvisited link */
body a:visited {color:#fff; text-decoration:none;} /* visited link */
body a:hover {color:#BFA700; text-decoration:underline; } /* mouse over link */
body a:active {color:#fff; text-decoration:none;}  /* selected link */	
	
.body_aside {
 padding:10px;
 float:right;
 font-size:0.9em;
 color:#ddd;
 background-image:url(/images/bg_trans.png);
 width:250px;
 margin-left: -280px;
 height:100%;
} 

.body_gallery{
 padding:10px;
 font-size:0.9em;
 float:left;
 color:#ddd;
 background-image:url(/images/bg_trans.png);
 margin-right:5px;
}
	
.body_main {
 padding:10px;
 font-size:0.9em;
 float:left;
 color:#ddd;
 background-image:url(/images/bg_trans.png);
 margin-right:280px;
}

.body_menu {
 padding:10px;
 font-size:0.9em;
 float:left;
 color:#ddd;
 background-image:url(/images/bg_trans.png);
 }
 
.header {
 #position:relative;
 padding-bottom:10px;
}

.header_content_right {
 color: #BFA700;
 font-family:Tahoma;
 font-size:12px;
 float:right;
 display:inline;
}

.menu_left {
 background-image:url(/images/bg_paper.jpg);
  padding-left:20px;
   width:440px;
}

.menu_right {
 background-image:url(/images/bg_paper_2.jpg);
  padding-left:40px;
   width:480px;
}

.top_menu_item {
  display:inline;
  height:15px;
  line-height:20px;
  margin-right:25px;
  color:#ddd;
  text-decoration:none;
}
